FUNCTION TEMPLA(3)

NAME
boost::interprocess::operator<

SYNOPSIS

// In header: <boost/interprocess/smart_ptr/intrusive_ptr.hpp>
template<typename T, typename VP>
  bool operator<(intrusive_ptr< T, VP > const & a,
                 intrusive_ptr< T, VP > const & b);

DESCRIPTION

Returns a.get() < b.get(). Does not throw